Vulnerability: Caché Installation File and Directory Permissions

An iDefence security advisory warns a vulnerability exists in InterSystems’s Caché, a post-relational database for e-applications that is optimized for web applications.

According to the alert “Caché installs with insecure file and directory permissions, thereby allowing local attackers to gain root access by manipulating items in the main package tree”.

More information is available at:

Join the newsletter!

Error: Please check your email address.

More about iDefenseInterSystems

Show Comments